PHP 5 & 7

Discussion in 'Programming/Scripts' started by DaleHutch, May 31, 2016.

  1. DaleHutch

    DaleHutch Member

    Has anyone gotten Ubuntu 16.04 - ISPconfig3 set up working with both PHP 5 and PHP7. I tried to complete the tutorial listed in the Perfect Server one and it is out of date and errors happen. Thanks
  2. mariaczi

    mariaczi New Member

Share This Page